-- 基础信息
base_info = {
	group_id = 199002100
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 100001, gadget_id = 70310332, pos = { x = 447.119, y = 134.530, z = -479.085 }, rot = { x = 0.000, y = 230.541, z = 0.000 }, level = 20, area_id = 401 },
	{ config_id = 100002, gadget_id = 70310332, pos = { x = 448.823, y = 134.522, z = -483.587 }, rot = { x = 0.000, y = 263.534, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 100001, 100002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
